export default function handler(req, res) {
  const { slot } = req.query;
  setTimeout(() => {
    res
      .status(200)
      .json({ message: `Schleifenmessung simuliert für Slot ${slot}` });
  }, 1000);
}
